.App {
  text-align: center;
}

.nav {
  display: flex;
  justify-content: space-between;
  background-color: #000000;
  color: #FFFFFF;
}

.nav-lists {
  width: 10%;
  display: flex;
  justify-content: space-around;
  list-style: none;
}

.link {
  color: #FFFFFF;
}